Archived

This topic is now archived and is closed to further replies.

Guest RobiD1

What components of FSBus do I need.

Recommended Posts

Hi Everyone.It's been a while since I've posted. New forum, had to re-register under a new name as my email had changed and couldn't log in.But anyway - I've been busy building my single seater generic 2 dof motion cockpit and I'm now at the point of attaching all the guages I've made, the MCP, overhead etc to FSBus. The problem is, I built the NG series when it was first released, and now there had been new releases of the software.Can someone tell me what I need to download ie: do I need the CDK or just the dll? or do I need both. I have downloaded Visual C++ express and I'm in the process of downloading Windows SDK Oh, I've also downloaded FSUIPC.Thanks for the helpDavid

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

dl fromhttp://www.fsbus.de/3.htmlthe 2007 version is the "old" version. Quite simpel for non programmers (like me). Most things have to be put in ini files, see the docs for good info. You can even add basic code to get almost everything done what you can imagine.The 2008 version has to be used together with visual C++ and the dll. In this version you will get a exe file after programming and compiling. The biggest advance is a gain in speed.I use the 2007 version with fs9 and a quite old PC. It works very good to me. So I am not going to invest in C++ programming. For me thats a step too far.regardsNorberthttp://home.wanadoo.nl/norbert.bosch/

Share this post


Link to post
Share on other sites

Hi Norbert,Always reliable information from you.I want to venture into the C++ realm, so what do I need?Admin Tool?Have the DLL Programmers ManualIntro1?Intro2?Have CockpitHave FSBus DLLNow do I need anything from the 2007 group of files?One more question, when I download the Admin Tool, the website says the file is 1.8M, but the file that is downloading is only 150K and when I run it, it says it can't find vcl60.bpl any ideas?Thanks again,David

Share this post


Link to post
Share on other sites

For C++ you will need the files under FSBUS 2008. (nothing from 2007 is needed)If the fsadmin does not work, download the fsbus cdk (it contains the fsadmin functionality)I will notify the webmaster for the error you mentioned when downloading the fsadmin tool about the missing file.Norbert

Share this post


Link to post
Share on other sites